TYPO3.Neos - Task # 13701

Story # 8788 (Closed): As Magarethe | want to delete content elements on a website

Status: Resolved Priority: Should have

Author: Rens Admiraal Category:

Created: 2011-03-09 Assigned To: Sebastian Kurfuerst

Updated: 2012-08-31 Due date:

Subject: Add content element 'container' so we can add an action menu to it (for deletion of elements / dragging
elements)

Description

Related issues:

related to TYPOS3.Neos - Task # 13529: Design some kind of menu for a content ...

Closed

History

#1 - 2011-03-09 08:28 - Rens Admiraal

- Status changed from New to Accepted

#2 - 2011-05-17 10:03 - Sebastian Kurfuerst

- Assigned To changed from Rens Admiraal to Sebastian Kurfuerst
- Target version set to Sprint 7

- % Done changed from 0 to 90

already in review, https://review.typo3.org/#change,1943

#3 - 2011-06-23 08:12 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Target version set to 1228

- % Done changed from 90 to 100

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
